var searchData=
[
  ['randgenerator',['randGenerator',['../_utils_2test_2_common_2_common_8cpp.html#a1dd71fa7304ba7a41c11546948e4e950',1,'Common.cpp']]],
  ['random_5fnumber_5fseed',['RANDOM_NUMBER_SEED',['../_utils_2test_2_common_2_common_8cpp.html#acb040037caf406ef551e0c7c2eea1d5b',1,'Common.cpp']]],
  ['raw_5finput_5fcstr',['RAW_INPUT_CSTR',['../namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#ab05c55a045dc9cdf42f47de9db5da9eb',1,'alexaClientSDK::mediaPlayer::android::test']]],
  ['raw_5finput_5fsize',['RAW_INPUT_SIZE',['../namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a8ec6777f46a0fb925ac02c9a4b679a22',1,'alexaClientSDK::mediaPlayer::android::test']]],
  ['read_5fconsole_5ftimeout',['READ_CONSOLE_TIMEOUT',['../namespacealexa_client_s_d_k_1_1sample_app.html#a320d44f74847f1c8733da4b61f095757',1,'alexaClientSDK::sampleApp']]],
  ['read_5frequest_5fpending_5ftimeout',['READ_REQUEST_PENDING_TIMEOUT',['../namespacealexa_client_s_d_k_1_1sample_app.html#a3c71c6f657b23f8742414db5b84ac23c',1,'alexaClientSDK::sampleApp']]],
  ['read_5ftimeout',['READ_TIMEOUT',['../namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a7f386c97a4361354be1f47c3c339da60',1,'alexaClientSDK::mediaPlayer::android']]],
  ['read_5ftimeout_5fms',['READ_TIMEOUT_MS',['../namespacealexa_client_s_d_k_1_1speechencoder.html#afc67ada0900b26a5978525e6f922b7ca',1,'alexaClientSDK::speechencoder']]],
  ['reader',['reader',['../structalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_message_request_1_1_named_reader.html#aba9099a96fab44fe0135a104b88e10ca',1,'alexaClientSDK::avsCommon::avs::MessageRequest::NamedReader::reader()'],['../structalexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1_audio_item_1_1_stream.html#a5346f880cf8eb01921c68ef32e688780',1,'alexaClientSDK::capabilityAgents::audioPlayer::AudioItem::Stream::reader()']]],
  ['readerenablemutex',['readerEnableMutex',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1sds_1_1_shared_data_stream_1_1_buffer_layout_1_1_header.html#a1b9d6c856b9dc14fa7346decab31d84b',1,'alexaClientSDK::avsCommon::utils::sds::SharedDataStream::BufferLayout::Header']]],
  ['reauth_5frequired_5fstr',['REAUTH_REQUIRED_STR',['../namespacealexa_client_s_d_k_1_1sample_app.html#a2163147ecce760075e77fc4a941df9ec',1,'alexaClientSDK::sampleApp']]],
  ['reauthorize',['REAUTHORIZE',['../namespacealexa_client_s_d_k_1_1sample_app.html#a1e00e7181e07c630155accca082d0fd8',1,'alexaClientSDK::sampleApp']]],
  ['reauthorize_5fconfirmation',['REAUTHORIZE_CONFIRMATION',['../namespacealexa_client_s_d_k_1_1sample_app.html#ad3107ace072dcb5e76d7b4117b884b91',1,'alexaClientSDK::sampleApp']]],
  ['receive_5fsizes',['RECEIVE_SIZES',['../namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#afdac26aa5fb3ad172863f6ede8954598',1,'alexaClientSDK::mediaPlayer::android::test']]],
  ['recognize_5faudio_5ffile_5fname',['RECOGNIZE_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a13dccd3ced6fc14505751409900f0638',1,'alexaClientSDK::integration::test']]],
  ['recognize_5fcancel_5ftimer_5faudio_5ffile_5fname',['RECOGNIZE_CANCEL_TIMER_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ace216f4dd1915a2b30e5988b89eda460',1,'alexaClientSDK::integration::test']]],
  ['recognize_5fevent_5fname',['RECOGNIZE_EVENT_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a36fd25fde5b3630d5d9ccddb45838e45',1,'alexaClientSDK::capabilityAgents::aip::test']]],
  ['recognize_5fflashbriefing_5faudio_5ffile_5fname',['RECOGNIZE_FLASHBRIEFING_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ab8c417246d9423c819563307ad4cf9d3',1,'alexaClientSDK::integration::test::RECOGNIZE_FLASHBRIEFING_AUDIO_FILE_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ab8c417246d9423c819563307ad4cf9d3',1,'alexaClientSDK::integration::test::RECOGNIZE_FLASHBRIEFING_AUDIO_FILE_NAME()']]],
  ['recognize_5fflashbriefing_5ffile_5fname',['RECOGNIZE_FLASHBRIEFING_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ab72a608d9c7ddc675e89df83c902f493',1,'alexaClientSDK::integration::test']]],
  ['recognize_5finitiator_5fkey',['RECOGNIZE_INITIATOR_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aeae96691f17e8c65daff7a0c5dc82f2e',1,'alexaClientSDK::capabilityAgents::aip::test']]],
  ['recognize_5fjoke_5faudio_5ffile_5fname',['RECOGNIZE_JOKE_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a92a6b4da6426a54341691226e027282f',1,'alexaClientSDK::integration::test::RECOGNIZE_JOKE_AUDIO_FILE_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a92a6b4da6426a54341691226e027282f',1,'alexaClientSDK::integration::test::RECOGNIZE_JOKE_AUDIO_FILE_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a92a6b4da6426a54341691226e027282f',1,'alexaClientSDK::integration::test::RECOGNIZE_JOKE_AUDIO_FILE_NAME()']]],
  ['recognize_5flions_5faudio_5ffile_5fname',['RECOGNIZE_LIONS_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a16c70e1f55f74a7b67f81a499c9e0c45',1,'alexaClientSDK::integration::test::RECOGNIZE_LIONS_AUDIO_FILE_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a16c70e1f55f74a7b67f81a499c9e0c45',1,'alexaClientSDK::integration::test::RECOGNIZE_LIONS_AUDIO_FILE_NAME()']]],
  ['recognize_5flong_5ftimer_5faudio_5ffile_5fname',['RECOGNIZE_LONG_TIMER_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a86a608f56b73cebe7e91be36755baaa9',1,'alexaClientSDK::integration::test']]],
  ['recognize_5fsing_5ffile_5fname',['RECOGNIZE_SING_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a7250d979958b02532bf85cd6b7c3ae6b',1,'alexaClientSDK::integration::test']]],
  ['recognize_5fstop_5faudio_5ffile_5fname',['RECOGNIZE_STOP_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a61bdfd6b946a2f1c3766805f4c2ba99d',1,'alexaClientSDK::integration::test']]],
  ['recognize_5ftimer_5faudio_5ffile_5fname',['RECOGNIZE_TIMER_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ac95f71ed3053d5a1ee26fe92ad4f78c9',1,'alexaClientSDK::integration::test::RECOGNIZE_TIMER_AUDIO_FILE_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ac95f71ed3053d5a1ee26fe92ad4f78c9',1,'alexaClientSDK::integration::test::RECOGNIZE_TIMER_AUDIO_FILE_NAME()']]],
  ['recognize_5fvery_5flong_5ftimer_5faudio_5ffile_5fname',['RECOGNIZE_VERY_LONG_TIMER_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#af844c351b0d576c4f60741504b57165a',1,'alexaClientSDK::integration::test']]],
  ['recognize_5fvolume_5fup_5faudio_5ffile_5fname',['RECOGNIZE_VOLUME_UP_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a9273ad63dfa8ca9cd1fe9d60ba537d97',1,'alexaClientSDK::integration::test']]],
  ['recognize_5fweather_5faudio_5ffile_5fname',['RECOGNIZE_WEATHER_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ade682acc19e08a39eae79fe2c88f6092',1,'alexaClientSDK::integration::test']]],
  ['recognize_5fwhats_5fup_5faudio_5ffile_5fname',['RECOGNIZE_WHATS_UP_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a793a70e3ef1134a0f402847ff2940a2c',1,'alexaClientSDK::integration::test::RECOGNIZE_WHATS_UP_AUDIO_FILE_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a793a70e3ef1134a0f402847ff2940a2c',1,'alexaClientSDK::integration::test::RECOGNIZE_WHATS_UP_AUDIO_FILE_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a793a70e3ef1134a0f402847ff2940a2c',1,'alexaClientSDK::integration::test::RECOGNIZE_WHATS_UP_AUDIO_FILE_NAME()']]],
  ['recognize_5fwiki_5faudio_5ffile_5fname',['RECOGNIZE_WIKI_AUDIO_FILE_NAME',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a2ee899e44231491767a491ff9812426e',1,'alexaClientSDK::integration::test::RECOGNIZE_WIKI_AUDIO_FILE_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a2ee899e44231491767a491ff9812426e',1,'alexaClientSDK::integration::test::RECOGNIZE_WIKI_AUDIO_FILE_NAME()']]],
  ['recognizer_5fstate',['RECOGNIZER_STATE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#ab1f4dbe884ae7c82d527cce9a69a0cbf',1,'alexaClientSDK::capabilityAgents::aip::RECOGNIZER_STATE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aa371557e4087f489a27ef89bd8af7957',1,'alexaClientSDK::capabilityAgents::aip::test::RECOGNIZER_STATE()']]],
  ['reconnect_5foption',['RECONNECT_OPTION',['../namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a5863720a0ec2a89d117d4bfff1a2c267',1,'alexaClientSDK::mediaPlayer::android']]],
  ['referencecount',['referenceCount',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1sds_1_1_shared_data_stream_1_1_buffer_layout_1_1_header.html#a1982b43585a99c997591ae1d4de288b7',1,'alexaClientSDK::avsCommon::utils::sds::SharedDataStream::BufferLayout::Header']]],
  ['refresh_5ftoken_5fpath',['REFRESH_TOKEN_PATH',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#aa52a2777ea8e75a9413928500b545ce4',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['reminder_5fdefault_5fdata',['REMINDER_DEFAULT_DATA',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#a2db68894743c10cb285957cbca77669a',1,'alexaClientSDK::capabilityAgents::alerts::test']]],
  ['reminder_5fshort_5fdata',['REMINDER_SHORT_DATA',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#a1392176b5e048a29fc8f2e9b1ed5e13d',1,'alexaClientSDK::capabilityAgents::alerts::test']]],
  ['render_5ffooter',['RENDER_FOOTER',['../namespacealexa_client_s_d_k_1_1sample_app.html#a725d7a69a7ac74509ac16e3d07575633',1,'alexaClientSDK::sampleApp']]],
  ['render_5fplayer_5fcontrols_5fheader',['RENDER_PLAYER_CONTROLS_HEADER',['../namespacealexa_client_s_d_k_1_1sample_app.html#a2e60aff3cd64b0e86357e4d84a0e06ab',1,'alexaClientSDK::sampleApp']]],
  ['render_5fplayer_5finfo',['RENDER_PLAYER_INFO',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime.html#ae8dd1716da1c4f58157f03c938a014e1',1,'alexaClientSDK::capabilityAgents::templateRuntime']]],
  ['render_5fplayer_5finfo_5fcleared',['RENDER_PLAYER_INFO_CLEARED',['../namespacealexa_client_s_d_k_1_1sample_app.html#a98234104c50141b7c2ec178fd89291d4',1,'alexaClientSDK::sampleApp']]],
  ['render_5fplayer_5finfo_5fheader',['RENDER_PLAYER_INFO_HEADER',['../namespacealexa_client_s_d_k_1_1sample_app.html#ad103b13967f33a4dc24d8af2cfebb607',1,'alexaClientSDK::sampleApp']]],
  ['render_5ftemplate',['RENDER_TEMPLATE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime.html#a14eca27952e1ac204f27d5bac23b3c22',1,'alexaClientSDK::capabilityAgents::templateRuntime']]],
  ['render_5ftemplate_5fcleared',['RENDER_TEMPLATE_CLEARED',['../namespacealexa_client_s_d_k_1_1sample_app.html#a6bd7ee3bcdd9826b69260c24189ee81e',1,'alexaClientSDK::sampleApp']]],
  ['render_5ftemplate_5fheader',['RENDER_TEMPLATE_HEADER',['../namespacealexa_client_s_d_k_1_1sample_app.html#a3edadffd4df6e3df0ff06b51375faea1',1,'alexaClientSDK::sampleApp']]],
  ['repeat',['REPEAT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a8f0f20b76488764d7551576610c1d915',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer::REPEAT()'],['../namespacealexa_client_s_d_k_1_1sample_app.html#afa3679b1b1ae581914c3272555a4987a',1,'alexaClientSDK::sampleApp::REPEAT()']]],
  ['repeatenabled',['repeatEnabled',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_adapter_playback_state.html#a3c781cc40c16dad5ee7f6318f44f8376',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::AdapterPlaybackState']]],
  ['replace_5fall_5fpayload_5ftest',['REPLACE_ALL_PAYLOAD_TEST',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#ad109760f2ac6013b348255b854e9125e',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['report_5fsoftware_5finfo',['REPORT_SOFTWARE_INFO',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a5e3d584accef61eb66ce718bfd697f52',1,'alexaClientSDK::capabilityAgents::system']]],
  ['report_5fsoftware_5finfo_5fdirective_5fheader',['REPORT_SOFTWARE_INFO_DIRECTIVE_HEADER',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ac4258ec022acc96d568f3609697b7968',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['request',['request',['../classalexa_client_s_d_k_1_1integration_1_1test_1_1_test_message_sender_1_1_send_params.html#a1544f28df3dca5fc0d9d8a946e88e1a4',1,'alexaClientSDK::integration::test::TestMessageSender::SendParams']]],
  ['request_5fcode_5fpair_5fpath',['REQUEST_CODE_PAIR_PATH',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a5060fc26a4ec254f534d11ff4ff631a2',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['request_5ftoken',['REQUEST_TOKEN',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a146fadc7645c37e5e4b3cd1edd3ce713',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['request_5ftoken_5fpath',['REQUEST_TOKEN_PATH',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a24c6638f45391a1c108f8022f9037b5f',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['requester_5fkey',['REQUESTER_KEY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ae20ffca2f4bea8c50070971f8c1d2b58',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['requestid',['requestId',['../structalexa_client_s_d_k_1_1playlist_parser_1_1test_1_1_test_parser_observer_1_1_parse_result.html#a5ad832459dcf4430f7f8ea70bfde0501',1,'alexaClientSDK::playlistParser::test::TestParserObserver::ParseResult']]],
  ['reserved_5fmetadata_5fchars',['RESERVED_METADATA_CHARS',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a9426f0400ec1550d40bd48d79d37aa98',1,'alexaClientSDK::avsCommon::utils::logger']]],
  ['reset',['RESET',['../namespacealexa_client_s_d_k_1_1sample_app.html#afe63debf00d4ed680c30956a77e8c610',1,'alexaClientSDK::sampleApp']]],
  ['reset_5fconfirmation',['RESET_CONFIRMATION',['../namespacealexa_client_s_d_k_1_1sample_app.html#a82ff5f266985d9fddaa171fd36dfe8dc',1,'alexaClientSDK::sampleApp']]],
  ['reset_5fdirective_5fname',['RESET_DIRECTIVE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a603a9df037d91a98e83b32a0b6282cca',1,'alexaClientSDK::capabilityAgents::system']]],
  ['reset_5fwarning',['RESET_WARNING',['../namespacealexa_client_s_d_k_1_1sample_app.html#a6d945bb3d5340e857a6a1da9314958bd',1,'alexaClientSDK::sampleApp']]],
  ['resource_5ffile',['RESOURCE_FILE',['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a9b2979be92b3c8dcf46f2088e61efbca',1,'alexaClientSDK::kwd::test']]],
  ['response_5ftimeout',['RESPONSE_TIMEOUT',['../namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#a0655421d7c6e40566f16821d50437ff2',1,'alexaClientSDK::acl::transport::test']]],
  ['responsecode',['responseCode',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_h_t_t_p_content_fetcher_interface_1_1_header.html#af271e97d1a7e70708e1c78ef58f2ab59',1,'alexaClientSDK::avsCommon::sdkInterfaces::HTTPContentFetcherInterface::Header']]],
  ['result',['result',['../classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_capability_agent_1_1_directive_info.html#a79d5adf5424eb507605ef413a1222e9a',1,'alexaClientSDK::avsCommon::avs::CapabilityAgent::DirectiveInfo::result()'],['../classalexa_client_s_d_k_1_1integration_1_1test_1_1_test_directive_handler_1_1_directive_params.html#af921122db7d611510b7e743bceaf3907',1,'alexaClientSDK::integration::test::TestDirectiveHandler::DirectiveParams::result()']]],
  ['resume_5fdirective',['RESUME_DIRECTIVE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a37dd6d68e575fb208d1fb464038e31f6',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::RESUME_DIRECTIVE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ab5f36c4ece06d4c63e7547f6be66df4c',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::RESUME_DIRECTIVE()']]],
  ['ret_5fvalue',['ret_value',['../namespaceandroid__test.html#a6e1aa687ed18d8d4feb03f0e6835f14a',1,'android_test']]],
  ['retry_5fintervals_5fmilliseconds',['RETRY_INTERVALS_MILLISECONDS',['../namespacealexa_client_s_d_k_1_1media_player.html#a9cd4f168cc221964ee9a91cbfe4f8af6',1,'alexaClientSDK::mediaPlayer']]],
  ['retry_5ftable',['RETRY_TABLE',['../classalexa_client_s_d_k_1_1acl_1_1_transport_defines.html#af915f0b7bd549e33eb509f0d3e0e0b45',1,'alexaClientSDK::acl::TransportDefines::RETRY_TABLE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#abefe9b7febeaf8bbf928b51d8f0cdd94',1,'alexaClientSDK::capabilityAgents::system::RETRY_TABLE()']]],
  ['retry_5ftimer',['RETRY_TIMER',['../classalexa_client_s_d_k_1_1acl_1_1_transport_defines.html#a601fde894452853b71f066e9d350e1e7',1,'alexaClientSDK::acl::TransportDefines::RETRY_TIMER()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#aed31249b59e1e42b144ef61b47ba41d7',1,'alexaClientSDK::capabilityAgents::system::RETRY_TIMER()']]],
  ['revoke_5fdirective_5fname',['REVOKE_DIRECTIVE_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ac101b519ef5cef88b39f743a20223f9f',1,'alexaClientSDK::capabilityAgents::system::test::REVOKE_DIRECTIVE_NAME()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a95027af77d546880300ce808ac55fb3d',1,'alexaClientSDK::capabilityAgents::system::REVOKE_DIRECTIVE_NAME()']]],
  ['revoke_5fmessage_5fid',['REVOKE_MESSAGE_ID',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#aa4d57fc56bde4d2461a0e7f1018d8be5',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['revoke_5fnamespace',['REVOKE_NAMESPACE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#afabd416e1660eb2a504e59365a3fd58b',1,'alexaClientSDK::capabilityAgents::system::test::REVOKE_NAMESPACE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#ae0cbfe599f3f12b2fc1cecc33a08b73f',1,'alexaClientSDK::capabilityAgents::system::REVOKE_NAMESPACE()']]],
  ['revoke_5fpayload',['REVOKE_PAYLOAD',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#a11e7243cce70d69a79f6327a7903169f',1,'alexaClientSDK::capabilityAgents::system::test']]],
  ['rewind_5fdirective',['REWIND_DIRECTIVE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ab3b69c8317231fad9f8eafad727e76f2',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::REWIND_DIRECTIVE()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a17f6c1d536bed7e0af04e4c664a6e800',1,'alexaClientSDK::capabilityAgents::externalMediaPlayer::test::REWIND_DIRECTIVE()']]],
  ['riff_5fheader_5fsize',['RIFF_HEADER_SIZE',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a02b1be065aa845faddeabb1b9771d084',1,'alexaClientSDK::integration::test']]]
];
